## spread-sheet-widget 0.3

=== debian/changelog ===
spread-sheet-widget (0.3-1) unstable; urgency=low

  * Initial release.
    Closes: #913118

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Mon, 29 Oct 2018 07:19:01 +0100
