=== debian/control ===
Source: spread-sheet-widget
Section: libs
Priority: optional
Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
Uploaders: Ben Pfaff <blp@cs.stanford.edu>
Build-Depends: debhelper (>= 11),
               libgtk-3-dev (>= 3.18.0),
               libglib2.0-dev (>= 2.44.0)
Standards-Version: 4.2.1
Homepage: https://www.gnu.org/software/ssw/

Package: libspread-sheet-widget
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: shared library for GTK+ to view and manipulate two dimensional tabular data
 GNU Spread Sheet Widget is a library for Gtk+ which provides a widget
 for viewing and manipulating 2 dimensional tabular data in a manner
 similar to many popular spread sheet programs.
 .
 The design follows the model-view-controller paradigm and is
 of complexity O(1) in both time and space. This means that
 it is efficient and fast even for very large data.
 .
 Features commonly found in graphical user interfaces such as
 cut and paste, drag and drop and row/column labelling are also included.

Package: libspread-sheet-widget-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libspread-sheet-widget (= ${binary:Version}),
         libgtk-3-dev (>= 3.18.0)
Description: development files for the GTK+ spread sheet widget
 GNU Spread Sheet Widget is a library for Gtk+ which provides a widget
 for viewing and manipulating 2 dimensional tabular data in a manner
 similar to many popular spread sheet programs.
 .
 This package contains the header files required if you wish to develop
 software that uses the spread sheet widget.
