## spread-sheet-widget 0.6

=== debian/changelog ===
spread-sheet-widget (0.6-3) unstable; urgency=medium

  * Revert previous change - was a build problem
    see: https://lists.gnu.org/archive/html/pspp-dev/2020-08/msg00030.html
  * moved info files to spread-sheet-widget-dev package

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Mon, 17 Aug 2020 15:58:18 +0200

spread-sheet-widget (0.6-2) unstable; urgency=medium

  * Removed Multi-Arch: same
    The info files are not architecture independent

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Fri, 14 Aug 2020 11:36:00 +0200

spread-sheet-widget (0.6-1) unstable; urgency=medium

  * New upstream release 0.6
  * bugfixes for memoryleaks and view updates
  * don't show emojis
  * fix copy/paste/cut - pspp #57274
  * install info file

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Thu, 13 Aug 2020 09:37:58 +0200

spread-sheet-widget (0.4-1) unstable; urgency=medium

  * New upstream release 0.4
  * several bug fixes and speed improvements
  * debian: changed compat to debhelper-compat
  * debian: add hardening
  * debian: remove lintian override
  * debian: update copyright
  * debian: upstream metadata add bugreport
  * debian: add Johns signing-key for upstream

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Sun, 21 Jun 2020 22:17:03 +0200
