=== debian/watch ===
# Run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format
# Friedrich Beckmann 2020

# Compulsory line, this is a version 3 file
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://alpha.gnu.org/gnu/ssw/spread-sheet-widget-(.*)\.tar\.gz
