## spread-sheet-widget 0.8

=== debian/changelog ===
spread-sheet-widget (0.8-1) unstable; urgency=medium

  * New upstream release 0.8
  * many bugfixes
  * support for w32 builds
  * debian: Removed Ben as uploader (closes: #995788)

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Thu, 07 Apr 2022 15:10:38 +0200
