=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
-Uploaders: Ben Pfaff <blp@cs.stanford.edu>
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev (>= 3.18.0),
                libglib2.0-dev (>= 2.44.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/ssw/
 Vcs-Browser: https://salsa.debian.org/beckmanf/spread-sheet-widget
 Vcs-Git: https://salsa.debian.org/beckmanf/spread-sheet-widget.git
