=== debian/watch ===
# Run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format
# Friedrich Beckmann 2022

# Compulsory line, this is a version 4 file
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://alpha.gnu.org/gnu/ssw/spread-sheet-widget-(.*)\.tar\.gz
