## spread-sheet-widget 0.10

=== debian/changelog ===
spread-sheet-widget (0.10-4.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:51:15 +1100

spread-sheet-widget (0.10-4.1build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:14:53 +0000

spread-sheet-widget (0.10-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062925

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 17:24:08 +0000

spread-sheet-widget (0.10-4) unstable; urgency=medium

  * Debian: Add source option to allow multiple builds without
    starting from clean sources.
    Closes: #1049603

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Mon, 08 Jan 2024 14:49:16 +0100

spread-sheet-widget (0.10-3) unstable; urgency=medium

  * Removed ChangeLog from being distributed (closes: #1059923)

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Wed, 03 Jan 2024 22:39:46 +0100

spread-sheet-widget (0.10-2) unstable; urgency=medium

  * Fixed debian build artefact (closes: #1059923)

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Wed, 03 Jan 2024 19:02:39 +0100

spread-sheet-widget (0.10-1) unstable; urgency=medium

  * New upstream release 0.10
  * Fix RTL selection rendering
  * debian: add texinfo dependency for makeinfo

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Wed, 03 Jan 2024 16:21:57 +0100
