=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: spread-sheet-widget
 Section: libs
 Priority: optional
-Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libgtk-3-dev (>= 3.18.0),
-               libglib2.0-dev (>= 2.44.0)
-Standards-Version: 4.6.0
+               libglib2.0-dev (>= 2.44.0),
+               texinfo
+Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/ssw/
 Vcs-Browser: https://salsa.debian.org/beckmanf/spread-sheet-widget
 Vcs-Git: https://salsa.debian.org/beckmanf/spread-sheet-widget.git
 Rules-Requires-Root: no
 
-Package: libspread-sheet-widget
+Package: libspread-sheet-widget0
+X-Time64-Compat: libspread-sheet-widget
+Provides: ${t64:Provides}
+Replaces: libspread-sheet-widget
+Breaks: libspread-sheet-widget (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -34,7 +40,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libspread-sheet-widget (= ${binary:Version}),
+         libspread-sheet-widget0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.18.0)
 Description: development files for the GTK+ spread sheet widget
  GNU Spread Sheet Widget is a library for Gtk+ which provides a widget
