=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
#export DH_OPTIONS=-v

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# The changelog.gz had a timestamp from 1970
# The issue is described in
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1059923
# I disable the upstream changelog from being distributed in
# the package for the moment
override_dh_installchangelogs:
	dh_installchangelogs --exclude=ChangeLog
